{% extends "base.html" %}

{% block title %}
    Signup
{% endblock title %}
{% block content %}
    <main>
        <div>
            <h1>Sign up!</h1>
            <form method="post">
                {% csrf_token %} {{ form.as_p }}
                <button>Signup</button>
            </form>
        </div>
    </main>
{% endblock content %}
